/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "ยกเลิก";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "สร้าง";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "สร้างโฟลเดอร์ใหม่";

/* NSTextField (Enter the name for the new folder:) : <title:Enter the name for the new folder:> (oid:14) */
"Enter the name for the new folder:" = "ใส่ชื่อของโฟลเดอร์ใหม่:";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "โฟลเดอร์ใหม่";

